/*

highlight colour: #370769
body-colour: #000
body-font: font: normal 16px/1.5 DINPro-Light;
stong: font-family: 'DINPro-Medium';
font: font-family: 'DINPro-Light';
button-bk: #370769;
button-text: #fff;
button-hover: #1f043b;

*/
@font-face {
    font-family: 'DINPro';
    src: url('../fonts/DINPro.eot');
    src: url('../fonts/DINPro.eot?#iefix') format('embedded-opentype'),
         url('../fonts/DINPro.woff') format('woff'),
         url('../fonts/DINPro.ttf') format('truetype'),
         url('../fonts/DINPro.svg#DINPro') format('svg');
    font-weight: 300;
    font-style: normal;
}

@font-face {
    font-family: 'DINPro-Light';
    src: url('../fonts/DINPro-Light.eot');
    src: url('../fonts/DINPro-Light.eot?#iefix') format('embedded-opentype'),
         url('../fonts/DINPro-Light.woff') format('woff'),
         url('../fonts/DINPro-Light.ttf') format('truetype'),
         url('../fonts/DINPro-Light.svg#DINPro-Light') format('svg');
    font-weight: 200;
    font-style: normal;
}

@font-face {
    font-family: 'DINPro-LightItalic';
    src: url('../fonts/DINPro-LightItalic.eot');
    src: url('../fonts/DINPro-LightItalic.eot?#iefix') format('embedded-opentype'),
         url('../fonts/DINPro-LightItalic.woff') format('woff'),
         url('../fonts/DINPro-LightItalic.ttf') format('truetype'),
         url('../fonts/DINPro-LightItalic.svg#DINPro-LightItalic') format('svg');
    font-weight: 200;
    font-style: italic;
}

@font-face {
    font-family: 'DINPro-Medium';
    src: url('../fonts/DINPro-Medium.eot');
    src: url('../fonts/DINPro-Medium.eot?#iefix') format('embedded-opentype'),
         url('../fonts/DINPro-Medium.woff') format('woff'),
         url('../fonts/DINPro-Medium.ttf') format('truetype'),
         url('../fonts/DINPro-Medium.svg#DINPro-Medium') format('svg');
    font-weight: 600;
    font-style: bold;
}

@font-face {
    font-family: 'DINPro-MediumItalic';
    src: url('../fonts/DINPro-MediumItalic.eot');
    src: url('../fonts/DINPro-MediumItalic.eot?#iefix') format('embedded-opentype'),
         url('../fonts/DINPro-MediumItalic.woff') format('woff'),
         url('../fonts/DINPro-MediumItalic.ttf') format('truetype'),
         url('../fonts/DINPro-MediumItalic.svg#DINPro-MediumItalic') format('svg');
    font-weight: 600;
    font-style: bold italic;
}

@font-face {
    font-family: 'worldwise-icons';
    src: url('../fonts/worldwise-icons.eot');
    src: url('../fonts/worldwise-icons.eot?#iefix') format('embedded-opentype'),
         url('../fonts/worldwise-icons.woff') format('woff'),
         url('../fonts/worldwise-icons.ttf') format('truetype'),
         url('../fonts/worldwise-icons.svg#worldwise-icons') format('svg');
    font-weight: normal;
    font-style: normal;
}

.flaticon-adobe21:before {
	content: "\e000";
}
.flaticon-arrow492:before {
	content: "\e001";
}
.flaticon-call5:before {
	content: "\e002";
}
.flaticon-facebook30:before {
	content: "\e003";
}
.flaticon-magnifying47:before {
	content: "\e004";
}
.flaticon-menu48:before {
	content: "\e005";
}
.flaticon-right218:before {
	content: "\e006";
}
.flaticon-shopping11:before {
	content: "\e007";
}


body {
  font: normal 16px/1.5 DINPro-Light;
  color: #000;
-webkit-font-smoothing: antialiased;
-moz-font-smoothing: antialiased;
-ms-font-smoothing: antialiased;
-o-font-smoothing: antialiased;
font-smoothing: antialiased;
}
p a {
	color: #370769;
	text-decoration:none;
	cursor:pointer;
}
a {
	text-decoration:none;
	cursor:pointer;
}
p a:hover {
	text-decoration:underline;
}



/* == WordPress WYSIWYG Editor Styles == */

article .entry-content img {
	margin: 0 0 1.5em 0;
	}
article .alignleft, img.alignleft {
	margin-right: 1.5em;
	display: inline;
	float: left;
	}
article .alignright, img.alignright {
	margin-left: 1.5em;
	display: inline;
	float: right;
	}
article .aligncenter, img.aligncenter {
	margin-right: auto;
	margin-left: auto;
	display: block;
	clear: both;
	}
article .wp-smiley {
	margin: 0 !important;
	max-height: 1em;
	}
article .gallery dl {}
article .gallery dt {	overflow: hidden;}
article .gallery dd {}
article .gallery dl a {}
article .gallery dl img {}
article .gallery-caption {}


article .size-full {}
article .size-large {}
article .size-medium {}
article .size-thumbnail {}


/* == Custom WYSIWYG Editor Styles == */


.page-container {
max-width: 1280px;
margin: 28px auto 0;
width: 94%;
}
.content-section.sidebar {
width: 100%;
float:left;
}
.content-section {
width: 70%;
float:left;
}
.content-section.fullwidth {
width: 100%;
}
.default-page .content-section,
.blog-single .content-section {
/*margin-left: 0;*/
}
.sidebar {
width:23%;
float:right;
margin-top: 80px;
}
.default-page .sidebar {
margin-top: 0px;
}
.page-container.blog-archive {
/*margin: 23px auto 0 !important;*/
}
.category-description {
margin-bottom: 30px;
}
.post-categories a, .read-more {
color: #370769;
text-decoration:none;
font-size: 18px;
}
.categories-list a {
color: inherit;
text-decoration:none;
float: left;
}
.post-categories a:hover, .categories-list a:hover, .read-more:hover {
text-decoration:underline;
color: #370769;
}
.post-article:hover h2 {
text-decoration:none;
color: #370769;
}
.post-article:hover {
cursor: pointer;
}
.read-more:hover{
text-decoration:underline;
color: #370769;
}
.current-cat > a {
text-decoration:none;
color: #370769;
}
.post-article {
border-bottom: 1px solid #7C7C7C;
margin-bottom: 45px;
}
.read-more {
padding: 20px 0;
display: block;
text-align: left;
}
.author {
font-size: 14px;
text-transform: uppercase;
}
.single-thumbnail {
margin: 10px 0 30px 0;
}

.blog-single .author,
.blog-single .post-categories a:first-child {
/*margin-left: 80px;*/
}
article h1,
article h2,
article h3,
article h4,
article h5,
article h6,
article p {
	margin: 0;
	padding:0;
}
.blog-single article table,
.blog-single article li,
.blog-single article h1,
.blog-single article h2,
.blog-single article h3,
.blog-single article h4,
.blog-single article h5,
.blog-single article h6,
.blog-single article p {
	/*margin: 8px 0 8px 80px;*/
}


article li { color: #370769; font-family: 'DINPro-Light';  margin-bottom: 13px;}
article li span.li_content { color: #000; font-family: 'DINPro-Light';}
article button,
article .btn,
.button.gform_button,
#submit  {
clear: both;
min-width: 150px;
margin-top: 15px;
padding: 10px 20px;
border-radius: 3px;
background-color: #370769 !important;
font-size: 14px;
font-weight: 400;
line-height: 1.38;
text-align: center;
color: #FFF;
}
article button:hover,
article .btn:hover,
.button.gform_button:hover,
#submit:hover {
background-color: #1f043b !important;
}

.blog-single article p img.alignnone {
/*left: -80px;*/
/*position:relative;*/
}
.blog-single h1 {
/*text-align: left;
margin-left: 80px;
font-size: 38px;
margin-bottom: 5px;
color: #000;*/
}
.post-intro {
margin-bottom: 35px;
font-style: italic;
font-size: 115%;
}

.author-bio {
background: #F2F2F2;
border-top: 1px solid #7C7C7C;
padding: 25px;
margin-top: 60px;

}
.author-bio img {
width: 108px;
border-radius: 200px;
float: left;
margin-right: 25px;
}
.author-details {
margin-left: 19%;
}
.author-name, .sidebar-catgeory-title, .follow-us-title {
font-size: 24px;
margin-bottom: 5px;
}
.blog-search {
position: relative;
}
#searchsubmit {
background: url('//static.scratchdigital.co.nz/scratchdigital/search.png') no-repeat;
position: absolute;
top: 36px;
color: #fff;
left: 9px;
padding: 10px !important;
font-size: 1px;
height: 20px !important;

}
#searchsubmit:hover{
	border:none;
}
#s{width: 100%; border-color:#bdbdbd;}
.screen-reader-text {
margin: 0;
}
.blog-search input#s, .email-signup-sidebar input {
border: 1px solid #CACACA;
padding: 10px 10px 10px 40px !important;
width: 100%;
box-sizing: inherit;
-webkit-box-sizing: inherit;
height: 43px !important;
}
.searchwp-live-search-result a {
font: 300 13px/1 myriad-pro;
font:  normal 16px/1.5 DINPro-Light;
}
.sidebar-section {
margin-bottom: 20px;
float: left;
width: 100%;
position: relative;
}

.categories-list li.cat-item {
text-align: right;
margin-bottom:8px;
width: 100%;
}

.networks-hort li {
display: inline;
float:left;
}
.networks-hort li a {
display: inline-block;
background: #F2F2F2;
margin-right: 6px;
padding: 10px 10px 3px 10px;
}
.userLogin input.email,
.email-signup-sidebar input{
	background:url('//static.scratchdigital.co.nz/scratchdigital/email-icon.png') no-repeat;
	background-position: 7px center;
width:65%;
float: left;
}
.userLogin input.password{
	background:url('//static.scratchdigital.co.nz/scratchdigital/password-icon.png') no-repeat;
	background-position: 7px center;
width:65%;
float: left;
}
.sidebar .btn.subscribe {
width: 35%;
padding: 10px 8px;
text-align: center;
}

.social-share {
position: fixed;
top: 200px;
left: 0;
background: #F2F2F2;
padding-bottom: 11px;
z-index: 9999;
}

.share-title {
	background-color: #6A737B;
	color: #FFF;
	padding: 6px 10px;
	font-size: 13px;
	margin-bottom: 8px;
}
.social-share li {
padding: 10px 18px 0;
float: none;
height: 42px;
}
.social-share li:hover, .networks-hort a:hover {
background: #370769;
}
.share-title:after {
	position: absolute;
	top: 28px;
	left: 18px;
	content: '';
	width: 0;
	height: 0;
	border-top: solid 7px #6A737B;
	border-left: solid 9px rgba(0, 0, 0, 0);
	border-right: solid 9px rgba(0, 0, 0, 0);
}

.networks li:hover svg path,
.networks li:hover svg polygon,
.networks li:hover svg rect,
.networks li:hover svg ellipse {
fill:#fff !important;
}
.email-signup-sidebar .btn.subscribe {
padding: 9px 0px;
background-color: #6A737B;
font-size: 16px;
line-height: 1.6;
text-align: center;
color: #FFF;
cursor: pointer;
font-weight: 300;
clear:none;
min-width: initial;
margin-top: 0;
border-radius: 0;
}
.email-signup-sidebar .btn.subscribe:hover {
background-color: #370769;
}

.blog-archive h2 {
font-size: 44px;
color: #000;
width: 100%;
}

.blog-archive .author {
font-size: 14px;
text-transform: uppercase;
color: #000;
}
.blog-archive .author {
padding-bottom: 18px;
}
.archive-thumbnail {
margin-bottom: 19px;
}

article a {
	color: #370769;
	text-decoration:none;
}
article a:hover {
	text-decoration:underline;
}
article a button,
article button a {
	color: #fff;
	text-decoration:none;
}
article a button:hover,
article button a:hover {
	text-decoration:none !important;
}

article strong { font-family: 'DINPro-Medium';}
article em { font-style: italic;}

article h1 { text-align:left; font-size:40px; font-weight: 400;clear: both; color: #000; float:none;}
article h2 { text-align:left; font-size:34px; font-family: 'DINPro-Medium'; clear: both; color: #000; float:none;}
article h3 { text-align:left; font-size:26px; font-family: 'DINPro-Medium'; clear: both; color: #000; float:none;}
article h4 { text-align:left; font-size:24px; font-weight: 400; clear: both; color: #000; float:none;}
article h5 { text-align:left; font-size:19px; font-family: 'DINPro-Medium'; clear: both; color: #000; float:none;}
article h6 { text-align:left; font-size:19px; font-weight: 400;clear: both; color: #000; float:none;}

article p {
text-align:left;
-webkit-margin-before: 1em;
-webkit-margin-after: 1em;
}
article > p {
-webkit-margin-before: 0;
}

article blockquote {
border-left: 2px solid #370769;
margin: 60px 0;
}
article blockquote p {
margin-left: 20px !important;
color: #370769;
font-style:italic;
font-size: 26px;
padding: 5px 0;
}
article ol, article ul {
margin: 20px 0 20px 19px;
}
article ol ul, article ul ul, article ol ol, article ul ol {
margin: 10px 0 10px 19px;
}
article ol.gform_fields, article ul.gform_fields {
  margin: 0px;
  clear: both;
}
.blog-single article ol ol li,
.blog-single article ul ul li,
.blog-single article ol ul li,
.blog-single article ul ol li {
/*margin-left: 17px !important;*/
}

article ul li {
list-style: none;
position: relative;
margin-bottom: 6px;
}
article ul li:before {
list-style: none;
content: '●';
  line-height: 2em;
color: #370769;
font-size: 11px;
top: 2px;
left: -19px;
position: absolute;
}
article ul.gform_fields li:before {
  content: '' !important;
  line-height: 2em;
  color: #370769;
  font-size: inherat;
  top: 0px;
  left: 0px;
  position: absolute;
}
article ol li {
	list-style-type: decimal;
}
article img {
width: initial;
float: none;
display: inline-block;
height: auto;
max-width: 840px !important;
margin-bottom:30px;
}
article table {
	max-width: 840px !important;
}

.blog-single article div {
/*max-width: 840px !important;
margin-bottom:30px;*/
}
article p.wp-caption-text {
margin-left: 0px !important;
font-style: italic;
font-size: 15px;
}

.current {
font-size: 19px;
padding: 5px 8px;
margin-right: 5px;
color: #370769;
border-top: 2px solid #370769;
}
.pagination a {
font-size: 19px;
padding: 5px 8px;
margin-right: 5px;
color: #000000;
border-top: 2px solid #f2f2f2;
}
.page-numbers:hover  {
color: #370769;
border-top: 2px solid #370769;
cursor:pointer;
}

.pagination {
padding-top: 4px;
border-top: 2px solid #f2f2f2;
}
.category-description {
margin-bottom: 38px;
width: 70%;
}
.site-links span span:first-child > a {
	background-image: url('https://static.scratchdigital.co.nz/scratchdigital/home-white.png');
  margin-right: 10px;
	background-repeat: no-repeat;
	background-position: 0px 2px;
	color: #fff;
	color: rgba(255, 255, 255, 0);
	font-size: 8px;
	height: 21px;
	width: 17px;
	display: inline-block;
	bottom: 7px;
	position: relative;
}
.breadcrumbs {
font-size: 16px;
max-width: 1280px;
margin: 0 auto;
width: 100%;
display: inline-block;
}
.breadcrumbs .site-links {
display: inline;
font-size: 14px;
line-height: 1.38;
color: #fff;
}
.breadcrumbs .site-links span, .breadcrumbs .site-links a {
font-size: 14px;
}
.statement .breadcrumbs a,
.statement .breadcrumbs span {
color: #fff;
cursor: pointer;
}
.statement .breadcrumbs {
text-align: center;
}
.statement .breadcrumbs .site-links span span:first-child a {
	background-image: url('https://static.scratchdigital.co.nz/scratchdigital/home-white.png');
}
.breadcrumbs span {
margin: 0 7px;
}
.breadcrumbs span a {
color: #fff;
text-decoration: none;
font-size: 18px;
}
.breadcrumbs span a:hover {
text-decoration: underline;
}
.breadcrumbs span:first-child {
margin-left: 0px;
}

/* COMMENTS */
#comments h3 {
font-size: 24px;
line-height: 2;
}
	.comment-respond p {
	width: 100%;
	float: left;
	clear: none;
	margin-bottom: 3px;
	font-size: 15px;
	}
	 .comment-respond input[type="text"] {
		width:90%;
	}
	div#respond {
	width: 100%;
	margin-bottom: 50px;
	}
	textarea#comment {
		width: 100%;
	}

	#comments textarea, #respond input[type="text"] {
	display: block;
	float: left;
	clear: both;
	width: 100%;
	height: 43px;
	margin-top: 8px;
	padding: 10px;
	border: 1px solid #a1a3a6;
	background-color: #fff;
	font-size: 16px;
	line-height: 1.38;
	color: #000;
	resize: none;
	}
	#comments textarea {
		height: 125px;
	}
	p.comment-form-author, p.comment-form-email {
	width: 49%;
	}
	p.comment-form-email {
		margin-left:2%;
	}
	p.comment-form-url, p.form-allowed-tags {
		display:none;
	}
	ol.comment-list {
	padding: 0;
	margin: 0;
	margin-bottom: 20px;
	}
	.comment-meta.commentmetadata {
	margin-top: 44px;
	font-size:14px;
	}
	a.comment-edit-link:hover,
	.comment-body p a:hover{
		text-decoration: underline;
	}


	div.comment-body {
		background: #fff;
		border: 1px solid #CFCFCF;
		margin-bottom: 20px;
		width: 100%;
	}
	ul.children {
margin-top:8px;
	padding-left: 24px;
	}
	.comment-author.vcard {
	float: left;
	width: 100%;
	height: 20px;
	height: 20px;
	padding-left: 20px;
	padding-top: 20px;
	}
	cite.fn {
	margin-left: 90px;
	display: inherit;
	font-weight: 700;
	}
	.comment-body p {
	margin: 6px 0 19px;
	}
	.reply,
	.comment p,
	.comment-meta.commentmetadata {
	width: 80%;
	margin-left: 110px;
	}
	.reply {
	margin-bottom: 20px;
	}
	.comment-meta.commentmetadata a {
	color: #BABABA;
	}
.author-bio	img.avatar {
	width: 100%;
	width: 108px;
	border-radius: 0px;
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
	box-shadow: none;
	float: left;

	}
	span.says {
	display: none;
	}


@media (max-width:1000px) {
	.email-signup-sidebar .email {
	width: 57%;
	}
	.sidebar .btn.subscribe {
	width: 43%;
	padding: 10px 2px;
	}
}

@media (max-width:769px) {
	.sidebar,
	.social-share {display:none}
	.content-section,
	.category-description {
	width: 100%;
	margin-left: 0;
	}

	article img {width:100%}

	.page-container h1,
	.blog-single article li,
	.blog-single .author,
	.blog-single .post-categories a,
	.blog-single article h1,
	.blog-single article h2,
	.blog-single article h3,
	.blog-single article h4,
	.blog-single article h5,
	.blog-single article h6,
	.blog-single article p {
	/*margin-left: 0px;*/
	}
}





/* FLEXIBLE LAYOUT */

	/*.col1, .col2, .col3, .col4 {
	float: left;
	}

	article .row {
	width: 100%;
	display: inline-block;
	margin-bottom: 17px;
	}
	article .row > div {
		margin-right: 4%;
	}
	article .row > div:last-child {
		margin-right: 0;
	}
	.one > div {
	width: 100%;
	}
	.two > div {
	width: 48%;
	}
	.three > div {
	width: 30.66%;
	}
	.four > div {
	width: 22%;
	}
	.one-third-two-third .col1 {
		width:32%;
	}
	.one-third-two-third .col2 {
		width:64%;
	}
	.two-third-one-third .col1 {
		width:64%;
	}
	.two-third-one-third .col2 {
		width:32%;
	}
@media (max-width: 765px) {
		article .row > div {
			width: 100% !important;
			margin-right:0 !important;
			margin-bottom: 17px !important;
		}
}*/



/* Gravity Forms */

.gfield input,.gfield select, .gfield textarea, .validation_message {
float:left;
}

.gform_confirmation_message {
width: 100%;
clear: both;
padding-top: 20px;
}

.gform_ajax_spinner {	max-width:10px;max-height:10px; }
.gform_validation_container{display:none}

.gfield_required { margin-left: 4px;}

.validation_error, .gfield_description.validation_message {
	color: #370769;
	border-radius: 3px;
	margin: 7px 0 4px 0;
	font-size: 14px;
}
.gfield_error input, .gfield_error select, .gfield_error textarea {
	border: 1px solid #370769;
}
.ginput_right {
margin-left: 2%;
}
.ginput_left, .ginput_right {
width: 49%;
display: inline-block;
}

.gfield input{
	padding-bottom: 1px;
}
.gfield input:focus {
	border-bottom-color: #370769;
	border-bottom-width: 2px;
/*	padding-bottom: 0;*/
}
.gfield textarea{
 	padding-bottom: 5px;
}
.gfield textarea:focus {
	border-bottom-color: #370769;
	border-bottom-width: 2px;
	padding-bottom: 4px;
}

.name input[type=text] {
background-image: url('https://static.scratchdigital.co.nz/scratchdigital/user-icon.png')!important;
background-position: center right !important;
background-repeat: no-repeat !important;
}
.email input[type=email] {
background-image: url('https://static.scratchdigital.co.nz/scratchdigital/email-icon.png') !important;
background-position: center right !important;
background-repeat: no-repeat !important;
}
.phone input[type=text] {
background-image: url('https://static.scratchdigital.co.nz/scratchdigital/phone-icon.png') !important;
background-position: center right !important;
background-repeat: no-repeat !important;
}
.cal input[type=text] {
background-image: url('https://static.scratchdigital.co.nz/scratchdigital/cal-icon.png') !important;
background-position: center right !important;
background-repeat: no-repeat !important;
}
.speedo input[type=text] {
background-image: url('https://static.scratchdigital.co.nz/scratchdigital/speedo-icon.png') !important;
background-position: center right !important;
background-repeat: no-repeat !important;
}
.car input[type=text] {
background-image: url('https://static.scratchdigital.co.nz/scratchdigital/car-icon.png')!important;
background-position: center right !important;
background-repeat: no-repeat !important;
}
.company input[type=text], .office input[type=text], .location input[type=text] {
background-image: url('https://static.scratchdigital.co.nz/scratchdigital/company-icon.png')!important;
background-position: center right !important;
background-repeat: no-repeat !important;
}
input, select, textarea{
	background-color:#fff;
}
}
textarea{
 	padding-bottom: 5px;
}
textarea:focus {
	border-bottom-color: #370769;
	border-bottom-width: 2px;
	padding-bottom: 4px;
}
li.gfield {
float: left;
width: 100%;
position: relative;
}

.gfield_contains_required ::-webkit-input-placeholder:after {
   content: ' *';
   font-size: 16px;
   font-family: arial;
}

.gfield_contains_required :-moz-placeholder:after { /* Firefox 18- */
   content: ' *';
   font-size: 16px;
   font-family: arial;
}

.gfield_contains_required ::-moz-placeholder:after {  /* Firefox 19+ */
   content: ' *';
   font-size: 16px;
   font-family: arial;
}

.gfield_contains_required :-ms-input-placeholder:after {
   content: ' *';
   font-size: 16px;
   font-family: arial;
}

.gfield_checkbox input {
width: auto !important;
height: 11px !important;
margin-top: 23px !important;
}
.gfield_checkbox label {
margin-top: 17px;
display: inline-block;
margin-left: 9px;
}
.ui-datepicker-trigger {
width: 33px;
position: absolute;
top: 16px;
right: 7px;
}
img.ui-datepicker-trigger {
width: 33px;
position: absolute;
  top: 22px;
right: 3px;
}
.ui-datepicker-next {
float: right;
}
.ui-datepicker-calendar td a,  .ui-datepicker-calendar th {
	padding: 6px 7px;
  color: #000 !important;
  border: 1px solid #ccc;
    text-align: center;
}
.ui-datepicker {
  width: 15em;
}
.ui-datepicker .ui-datepicker-title {
  margin: 0 1em;
}
.ui-datepicker select.ui-datepicker-month, .ui-datepicker select.ui-datepicker-year {
  width: 49%;
  line-height: 1em;
    border-radius: 2px;

}
table tr {
  border-bottom: none;
}
#ui-datepicker-div a.ui-corner-all {
  display: none;
  width: 0;
}
.ui-datepicker-calendar tr {
height: 26px;
}
#ui-datepicker-div {
background: #FFF;
padding: 0;
color: #000;
border: 1px solid #DFDFDF;
display:none;
z-index: 999 !important;
}

.ui-widget-header {
  border: 0px solid #e78f08;
  background: #370769;
  color: #fff;
  font-weight: 200;
}

table.ui-datepicker-calendar {
    padding: 8px 14px;
  display: block;
}
select.ui-datepicker-month {
float: left;
width: 45%;
font-size: 13px;
height: 31px;
display: inline;
clear: none;
padding: 3px 17px;
}
select.ui-datepicker-year {
width: 45%;
font-size: 12px;
height: 31px;
float: right;
display: inline;
clear: none;
padding: 3px 17px;
}
.ui-datepicker-calendar .ui-state-highlight,
.ui-datepicker-calendar .ui-state-hover,
.ui-datepicker-calendar td a:hover {
background: #370769 !important;
color: #fff !important;
border-radius: 3px;
text-decoration: none;
border: 0;
}
.ui-datepicker-title select {
border: 1px solid #DFDFDF;
background-image: url('../images/select-arrows.svg');
background-repeat: no-repeat;
background-size: auto auto;
background-position: right 9px center;
  -webkit-appearance: none;

}
.ui-state-default {
  font-weight: 200 !important;
}
.ui-datepicker-header span {
color: #370769;
text-decoration: none;
}
.hidden_sub_label,
.hidden_label .gfield_label {
  display: none;
}


/* Mobile Nav */

	.mobile-header {
	position: fixed;
	z-index: 999;
	height: 60px;
	width: 100%;
	background: #fff;
	top: 0;
	}
	.mobile-nav a, .mobile-nav span{color:#fff;}
	.mobile-nav.mm-menu a, .mobile-nav.mm-menu span{color:#000;}
.mm-list > li > a,
.mm-list > li {
position: relative;
width: 100%;
}
	.mobile-menu-btn {
	float: right;
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	padding: 13px 15px;
	cursor:pointer;
	font-size: 20px;
	line-height: 1.5em;
	}
	.mobile-sub-nav {
	display: block;
	height: 20px;
	width: 100%;
	background: #F2F2F2;
	}
	.mobile-sub-nav {
	display: none;
	height: 26px;
	width: 100%;
	background: #F2F2F2;
	text-align: center;
	}
	.mobile-sub-nav a {
		padding: 0 10px;
		font-size: 14px;
		color:#000;
	}
	.mobile-logo { padding:0px;}
	a.mobile-logo {
		text-align: center;
		float: none;
		margin: 0 auto;
		max-height: 50px;
		display: block;
		max-width: 80%;
	}
	a.mobile-logo img {
		margin: 0 auto;
		float: none;
width: 111px;
max-height: 111px;
padding: 12px 0px;
		background-color: none;
	}
	.mm-list span {
	padding: 5px 10px 5px 20px;
	background: #E0E0E0;
	width: 100%;
	display: block;
	font-size: 20px;
	}
	.mm-list > li > a, .mm-list > li > span {
	line-height: 25px;
	font-size: 16px;
	}

	.mobile-nav .contact-details a {
	width: 45%;
	display: inline-block !important;
	text-align: center;
	}
	.mobile-nav .contact-details a.divider {
	width: 5px;
	color:#370769;
	padding: 10px 0;
	}
	.mobile-nav li.contact-details a:before, .mm-subclose:before {
/*	content: '' !important;*/
/*	padding:0 !important;*/
	}
	#nav-icon {
	  margin: 0;
	  padding: 0;
	  float: left;
	  width: 22px;
	  height: 1px;
	  position: relative;
	  margin: 8px auto;
	  -webkit-transform: rotate(0deg);
	  -moz-transform: rotate(0deg);
	  -o-transform: rotate(0deg);
	  transform: rotate(0deg);
	  -webkit-transition: .5s ease-in-out;
	  -moz-transition: .5s ease-in-out;
	  -o-transition: .5s ease-in-out;
	  transition: .5s ease-in-out;
	  cursor: pointer;
	}

	#nav-icon span {
	  display: block;
	  position: absolute;
	  height: 3px;
	  width: 100%;
	  background: #370769;
	  border-radius: 9px;
	  opacity: 1;
	  left: 0;
	  -webkit-transform: rotate(0deg);
	  -moz-transform: rotate(0deg);
	  -o-transform: rotate(0deg);
	  transform: rotate(0deg);
	  -webkit-transition: .25s ease-in-out;
	  -moz-transition: .25s ease-in-out;
	  -o-transition: .25s ease-in-out;
	  transition: .25s ease-in-out;
	}

	#nav-icon span:nth-child(1) {
	  top: 0px;
	}

	#nav-icon span:nth-child(2),#nav-icon span:nth-child(3) {
	  top: 7px;
	}

	#nav-icon span:nth-child(4) {
	  top: 14px;
	}

	#nav-icon.open span:nth-child(1) {
	  top: 18px;
	  width: 0%;
	  left: 50%;
	}

	#nav-icon.open span:nth-child(2) {
	  -webkit-transform: rotate(45deg);
	  -moz-transform: rotate(45deg);
	  -o-transform: rotate(45deg);
	  transform: rotate(45deg);
	}

	#nav-icon.open span:nth-child(3) {
	  -webkit-transform: rotate(-45deg);
	  -moz-transform: rotate(-45deg);
	  -o-transform: rotate(-45deg);
	  transform: rotate(-45deg);
	}

	#nav-icon.open span:nth-child(4) {
	  top: 18px;
	  width: 0%;
	  left: 50%;
	}

	.mobile-header{display:none;}
@media (max-width:870px) {
	.mobile-header{display:block;}
}
@media (max-width:870px) {
	header.desktop	{display:none;}
	body {margin-top:39px;}
	img.css-logo {
	padding: 19px 0px;
	width: 165px;
	}
}
@media (max-width:450px) {

	.mobile-header {height: 50px;}
	a.mobile-logo img {max-height: 50px;
width: 97px;
padding: 9px 0;}
		.mobile-menu-btn {font-size:16px;}
	body {margin-top:40px ;}
	img.css-logo {
	padding: 18px 0px;
	width: 89px;
	}
	.mobile-nav .contact-details a {	font-size: 12px !important;			}
	#nav-icon {
	  width: 16px;
	  height: 14px;
		margin: 5px auto;
	}
	#nav-icon span {	  height: 2px;}
	#nav-icon span:nth-child(2),#nav-icon span:nth-child(3) { top: 6px; }
	#nav-icon span:nth-child(4) { top: 12px; }

}


.dropdown {
  position: relative;
  display: block;
}
.dropdown:hover .sub-menu {
	opacity:1;
    visibility: visible;
	transition: opacity .25s ease-in-out;
	   -moz-transition: opacity .25s ease-in-out;
	   -webkit-transition: opacity .25s ease-in-out;
}
ul.sub-menu {
  position: absolute;
  left: 0;
  opacity:0;
  visibility: hidden;
  transition: visibility 0s linear 0.5s, opacity .25s ease-in-out;
     -moz-transition: visibility 0s linear 0.5s, opacity .25s ease-in-out;
     -webkit-transition: visibility 0s linear 0.5s, opacity .25s ease-in-out;
}

/*FAQs'*/
ul.unstyled.faq-tab {
  width: 20%;
  float: left;
  margin: 0;
  margin-bottom: 10px;
}
ul.unstyled.faq-tab li:before {
  content: '';
  top: 0px;
  left: 0px;
  position: relative;
}
.faq-tab li.active {
  border-left: 1px solid #d6d6d6;
  border-bottom: 1px solid #d6d6d6;
  border-top: 1px solid #d6d6d6;
  	border-right: 1px solid #fff;
}
.faq-tab li {
  padding: 10px;
  position: relative;
  left: 1px;
  position:relative;
}
.faq-tab {
  border-right: 1px solid #d6d6d6;
}
.faq-tab.tab-content {
  width: 80%;
  float: left;
  padding-left: 30px;
}
.faq-tab.tab-content>.tab-pane {
  display: none;
}
.faq-tab.tab-content>.active {
  display: block;
}
.faq-tab .panel-default {
  border: 1px solid #ddd;
  padding: 10px 15px;
}
.panel-title > a {
  display: block;
}
.panel-title > a:before {
  content: '-';
}
.panel-title > a.collapsed:before {
  content: '+';
}
.panel-collapse{
	display: none;
}
.tab-pane h4 {
  margin-bottom: 14px;
}

/*.row {
  float: left;
  width: 100%;
}*/

#wrapper,
body {
  background-color: #fff !important;
}
